Bug 1994069 - [4.9] bump OVN to ovn21.09-21.09.0-13.el8fdp
Summary: [4.9] bump OVN to ovn21.09-21.09.0-13.el8fdp
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.9.0
Assignee: Ben Bennett
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-16 16:06 UTC by Dan Williams
Modified: 2021-10-18 17:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:46:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 659 0 None None None 2021-08-16 16:07:08 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:47:00 UTC

Description Dan Williams 2021-08-16 16:06:36 UTC
lflow: Refactor OpenFlow snat hairpin flows
  ovn-org/ovn@f89a506
  ovn-org/ovn@07467cf
  https://patchwork.ozlabs.org/project/ovn/list/?series=257685&state=*

ovn-northd: Multiple distributed gateway port support.
  ovn-org/ovn@15348b7

Comment 3 Kedar Kulkarni 2021-08-18 17:57:17 UTC
Hi,

I checked the latest 4.9 Nightly build version 4.9.0-0.nightly-2021-08-18-084341 and ovn21.09-21.09.0-13.el8fdp.x86_64 was installed in the cluster.

Thanks,
KK.

Comment 6 errata-xmlrpc 2021-10-18 17:46:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.